> For the complete documentation index, see [llms.txt](https://docs.pascom.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pascom.net/reference/howto/dialplan-loop.md).

# Dialplan-Loop entfernen

Erfahren Sie hier, wie Sie Dialplan-Loops erkennen, vermeiden und beheben können

## Übersicht

Ein Dialplan-Loop entsteht wenn im Verlauf eines Anrufs, eine Durchwahl 30 mal durchlaufen wird. Dies geschieht z.B. durch Rufumleitungen und Abwürfen die falsch gesetzt sind und dadurch in einer Schleife enden.

## Warnmeldung

Es erscheint die Meldung in der Job-Box:

```
CRITICAL: A dialplan loop was detected
```

## Warnmeldung entfernen

Das PASCOM Cloud System bereinigt diese Warnmeldung automatisch, sobald Sie das nächste mal Änderungen über **"Telefoniekonfiguration anwenden"** speichern.

## Dialplan Loop vermeiden

Prüfen Sie, bei auftreten dieser Warnmeldung, unbedingt Ihre Rufumleitungen und Abwürfe innerhalb des Anrufverlauf. Hier wird sich an irgendeinem Punkt, eine Schleife bilden. Bauen Sie Ihren Anrufverlauf so um, das Schleifen vermieden werden.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pascom.net/reference/howto/dialplan-loop.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
